# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.Party11Choice

Packages that use Party11Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of Party11Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as Party11Choice
Modifier and Type
Field
Description
`protected Party11Choice`
PartyIdentification43.`id`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return Party11Choice
Modifier and Type
Method
Description
`Party11Choice`
ObjectFactory.`createParty11Choice()`
Create an instance of `Party11Choice`
`Party11Choice`
PartyIdentification43.`getId()`
Gets the value of the id property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type Party11Choice
Modifier and Type
Method
Description
`void`
PartyIdentification43.`setId(Party11Choice value)`
Sets the value of the id property.